:root {
  --md-primary-fg-color:        #FDC700;
  --md-primary-fg-color--light: #FDC700;
  --md-primary-fg-color--dark:  #FDC700;
}

.head1 {
  font-weight: bold;
  color: var(--md-default-fg-color--light);
  font-size: 2em;
  line-height: 1.3;
  letter-spacing: -.01em;
}

/* .md-grid {
  max-width: 1000px; 
} */
